RubyGems Navigation menu

Reverse dependencies for bcrypt_pbkdf 1.0.1

net-ssh 5.2.0

Net::SSH: a pure-Ruby implementation of the SSH2 client protocol. It allows you to writ...

118,065,471 Downloads

sshkit 1.20.0

A comprehensive toolkit for remotely running commands in a structured manner on groups ...

24,811,892 Downloads

chef 15.5.9

A systems integration framework, built to bring the benefits of configuration managemen...

13,313,434 Downloads

chef 15.5.9

A systems integration framework, built to bring the benefits of configuration managemen...

13,313,434 Downloads

test-kitchen 2.3.4

Test Kitchen is an integration tool for developing and testing infrastructure code and ...

3,766,906 Downloads

centurion 1.10.2

A deployment tool for Docker. Takes containers from a Docker registry and runs them on ...

210,734 Downloads

oxidized 0.27.0

software to fetch configuration from network devices and store them

86,187 Downloads

shopapp 0.2.70

Ha! Art thou Bedlam? Dost thou thirst base Trojan, to have me fold up Parca's fatal web...

26,946 Downloads

hetzner-bootstrap 1.4.1

Easy bootstrapping of hetzner.de rootservers using hetzner-api

18,442 Downloads

blower 4.8

Really simple server orchestration

15,629 Downloads

vagrant-unbundled 2.2.6.2

Vagrant is a tool for building and distributing virtualized development environments.

14,553 Downloads

capistrano-cul 0.1.3

Common capistrano tasks shared across projects at CUL

10,277 Downloads

dizby 2.1.0

Distributed Ruby

5,392 Downloads

capistrano-twingly 4.0.1

Capistrano 3 tasks used for Twingly's Ruby deployment

3,788 Downloads

loom-core 0.0.7

Repeatable management of remote hosts over SSH

3,014 Downloads

rest-ftp-daemon-remote-sftp 0.0.2

rest-ftp-daemon plugin: sFTP

1,103 Downloads

fastlane-plugin-sftp 1.1.0

Plugin to upload files via SFTP

777 Downloads

net-ssh-xlogin 0.2.6

xlogin to net-ssh

728 Downloads

trezor 0.1.0

Trezor

418 Downloads

Total downloads 3,537,758

For this version 1,261,002

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: